/* 列表 */

.screen {
    background-color: #fff;
    margin-top: 2vh;
}

.screen dl {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    border-bottom: 1px solid #d6d6d6;
}

.screen dl:last-child {
    border-bottom: none;
}

.screen dl dt {
    width: 120px;
    color: #999;
    line-height: 40px;
    text-align: center;
    background-color: #eee;
}

.screen dl dd {
    width: calc(100% - 120px);
    display: inline-flex;
    flex-wrap: wrap;
}

.screen dl dd a.on {
    color: #c30e23;
}

.screen dl dd a {
    padding: 0 20px;
    color: #656565;
}

.screen1 {
    background-color: #eee;
    overflow: hidden;
    margin-top: 20px;
}

.carlist {
    display: flex;
    flex-wrap: wrap;
    margin-top: 20px;

}

.carlist li {
    width: 23%;
    margin-left: calc(8% / 3);
    margin-top: 20px;
    padding-bottom: 10px;
}

.carlist li:hover {
    transform: scale(1.03);
    transition: all .3s ease;
    -webkit-box-shadow: 0 5px 15px rgba(0, 0, 0, .2);
    -moz-box-shadow: 0 5px 15px rgba(0, 0, 0, .2);
    box-shadow: 0 5px 15px rgba(0, 0, 0, .2)
}

.carlist li:nth-child(4n-3) {
    margin-left: 0;
}

.carlist li a {
    display: block;
    width: 100%;
    height: 100%;
    position: relative;
}

.carlist li em {
    display: block;
    width: 45px;
    height: 22px;
    line-height: 22px;
    text-align: center;
    font-size: 12px;
    position: absolute;
    top: 0;
    color: #fff;
}

.carlist li em.dk {
    right: 47px;
    background-color: #c30e23;
}

.carlist li em.xg {
    right: 0;
    background-color: #48b800;
}

.carlist li .title1 {
    display: -webkit-box;
    -webkit-line-clamp: 2;
    color: #333;
    font-size: 14px;
    height: 40px;
    line-height: 20px;
    text-align: left;
    padding: 0 10px;
    margin: 10px 0;
}

.carlist li .title2 {
    display: flex;
    flex-wrap: wrap;
    padding: 0 10px;
}

.carlist li .title2 b {}

.carlist li .title2 span {
    padding-left: 6px;
    font-size: 18px;
    color: #c30e23;
}

.carlist li .title3 {
    color: #333;
    font-size: 14px;
    padding: 0 10px;
}

.carlist li .bottom {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    justify-content: space-between;
    padding: 0 10px;
}

.carlist li .bottom .num {
    font-size: 12px;
    color: 12px;
}

.carlist li .bottom .state {
    width: 68px;
    height: 20px;
    font-size: 12px;
    color: #fff;
    line-height: 20px;
    text-align: center;
    text-align: center;
}

.carlist li .bottom .state.on {
    background-color: #c30e23;
}

.carlist li .bottom .state.hide {
    background-color: #05a981;
}

.carlist .page {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    margin: 36px auto;
}

.carlist .page span,
.carlist .page a.first,
.carlist .page a.last {
    width: 54px;
    height: 37px;
    line-height: 37px;
    text-align: center;
    border-radius: 8px;
    border: solid 1px #cccccc;
    margin: 0 8px;
}

.carlist .page a {
    width: 32px;
    height: 37px;
    line-height: 37px;
    border-radius: 8px;
    text-align: center;
    border: solid 1px #cccccc;
    margin: 0 8px;
}

.carlist .page a.on,
.carlist .page a:hover {
    background-color: #c30e23;
    color: #fff;
}


/* 详情 */

.showtitle {
    margin-top: 20px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    background-color: #fff;
    padding: 1vh 0;

}

.showtitle .left {
    width: 40%;
}

.showtitle .left h3 {
    font-size: 25px;
    font-weight: bold;
    margin-bottom: 20px;
}

.showtitle .left p {
    margin-top: 5px;
}

.showtitle .left p span {
    color: #666;
}

.showtitle .left p em {
    color: #333;
}

.showtitle .right {
    width: 55%;
    display: flex;
    flex-wrap: wrap;

}

.showtitle .right li {
    margin: 0 7px;
}

.showtitle .right li a {
    display: block;
}

.showtitle .right li a p {
    position: relative;
    width: 110px;
    border-radius: 5px;
}

.showtitle .right li p em {
    position: absolute;
    left: 0;
    top: 0;
    display: block;
    width: 20px;
    text-align: center;
    line-height: 20px;
    color: #fff;
    background-color: rgba(0, 0, 0, 0.4);
}

.showtitle .right li p .state {
    position: absolute;
    left: 0;
    bottom: 0;
    display: block;
    width: 100%;
    text-align: center;
    line-height: 20px;
    color: #fff;
    background-color: rgba(0, 0, 0, 0.4);
}

.showtitle .right li b {
    display: block;
    margin-top: 20px;
    text-align: center;
}

.showtitle .right li.on a p {
    border: 1px solid #c30e23;
}

.showtitle .right li.on a p .state {
    color: #fff;
    background-color: #c30e23;
}

.car {
    display: flex;
    height: 510px;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-top: 60px;
    
}

div.box {
    width: 420px;
    height: 280px;
    padding: 2vh 1vw;
}

div.box a.phone-display {
    display: block;
    position: relative;
    height: 100%;
}

div.bottom-nav {
    margin-top: 20px;
}

div.bottom-nav div.tab-btn {
    position: relative;
    width: 40px;
    height: 60px;
    cursor: pointer;
}

div.tab-btn:hover {
    opacity: .6;
}

div.tab-btn.btn-left {
    float: left;
}

div.tab-btn.btn-right {
    float: right;
}

i.shift-icon {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    width: 26px;
    height: 26px;
    border: 1px solid #999;
    border-radius: 50%;
}

i.shift-icon>span {
    position: absolute;
    left: 50%;
    top: 50%;
    width: 10px;
    height: 10px;
    border-bottom: 1.5px solid #999;
}

div.btn-left i.shift-icon>span {
    border-left: 1.5px solid #999;
    transform: translate(-30%, -50%) rotate(45deg);
}

div.btn-right i.shift-icon>span {
    border-right: 1.5px solid #999;
    transform: translate(-70%, -50%) rotate(-45deg);
}

div.bottom-nav div.bottom-center-nav {
    position: relative;
    height: 60px;
    margin: 0 50px;
    overflow: hidden;
}

div.bottom-center-nav ul.small-img-ul {
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
}

ul.small-img-ul li.img {
    float: left;
    width: 60px;
    height: 100%;
    border: 1px solid transparent;
    background-size: 100% 100%;
    cursor: pointer;
    box-sizing: border-box;
    margin: 5px;
}

ul.small-img-ul li.img.active {
    border-color: rgb(160, 27, 27);
}
.car .left{
    display: flex;
    flex-wrap: wrap;
    background-color: #fff;
}
.car .center {
    width: 420px;
    padding: 2vh 0;
}

.car .center h3 {
    font-size: 25px;
    font-weight: bold;
    margin-bottom: 20px;
}

.car .center h4 em {
    font-size: 12px;
    margin: 0 15px 0 0;
    color: #666;
}

.car .center h4 span {
    font-size: 22px;
    color: #333;
}
.car .center h4 span .tt{
    font-size: 30px;
}
.car .center h4.money span {
    font-size: 28px;
    margin: 0 3px 0 -5px;
    color: #d6363b;
}

.car .center .signup {
    width: 198px;
    height: 38px;
    line-height: 38px;
    text-align: center;
    font-size: 16px;
    border: 1px solid transparent;
    background: #d6363b;
    color: #fff;
    cursor: pointer;
    border-radius: 4px;
    margin: 10px auto;
}

.car .center p {
    display: block;
    font-size: 16px;
    margin-top: 8px;
    text-align: center;
}

.car .center ul {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.car .center ul li {
    width: 30%;
    font-size: 12px;
    color: #999;
    padding-top: 15px;
}

.car .center ul li.time {
    width: 47%
}

.car .center ul li.address {
    width: 100%;
}

.car .center ul li span {
    color: #333;
}

.car .right {
    width: 290px;
    background-color: #fff;
}

.car .right .right_top {
    display: flex;
    flex-wrap: wrap;
}

.car .right .right_top span {
    width: 50%;
    border-top: 2px solid #eaeaea;
    border-bottom: 1px solid #c30e23;
    color: #666;
    text-align: center;
    height: 40px;
    line-height: 40px;
    font-size: 12px;
    box-sizing: border-box;
    cursor: pointer;
    background-color: #eaeaea;
}

.car .right .right_top span.active {
    width: 50%;
    border: 1px solid #c30e23;
    border-bottom: none;
    background: #fff;
    color: #c30e23
}

.car .right .neirong {}

.car .right .neirong .neirong1 {
    display: none;
}

.car .right .neirong .neirong1:first-child {
    height: 250px;
    overflow-y: scroll;
    padding: 30px;
}

.car .right .neirong .neirong1.on {
    display: block;
}

.car .right .neirong .neirong1 dl {
    width: 100%;
    display: block;
}

.car .right .neirong .neirong1 dl dt {
    color: #c30e23;
    font-size: 14px;
    width: 100%;
}

.car .right .neirong .neirong1 dl dt em {
    color: #333;
    font-size: 12px;
}

.car .right .neirong .neirong1 dl dd {
    border: none;
    background: #f3f3f3;
    border-radius: 4px;
    padding: 6px 17px;
    font-size: 13px;
    margin: 10px 0;
}

.car .right .neirong .neirong1 .name,
.certificate {
    text-align: center;
}

.car .right .banner {
    width: 200px;
    margin: 0 auto;
}

.car .state {
    height: 40px;
    line-height: 40px;
    background: #e5e5e5;
    padding: 0 17px 0 21px;
    text-align: left;
    font-weight: 400;
    font-size: 12px;
    display: flex;
    align-items: center;
    margin-top: 20px;
}

.car .state span {
    width: 30%;
}
.car .state1 {
    padding: 0 17px 0 21px;
    text-align: left;
    font-weight: 400;
    font-size: 12px;
   
}
.car .state1 dd{
    display: flex;
    align-items: center;
    margin-top: 10px;
}
.car .state1 dd:first-child{
    color: #c30e23;
}
.car .state1 span {
    width: 30%;
}
.car .state1 a{
    display: block;
    border: 1px solid #ccd1d9;
    border-radius: 3px;
    font-size: 12px;
    color: #666;
    text-align: center;
    width: 40px;
    height: 20px;
    line-height: 20px;
    margin: 20px auto 0;
    cursor: pointer;
}

.content {
    margin-top: 20px;
    background-color: #fff;
}

.content .title {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    border-bottom: 1px solid #c30e23;
}

.content .title span {
    width: 150px;
    text-align: center;
    height: 59px;
    line-height: 59px;
    font-size: 18px;
    position: relative;
    top: 1px;
    z-index: 11;
    background-color: #fff;
    cursor: pointer;
}

.content .title span.on {
    border: 1px solid #c30e23;
    border-top: 3px solid #c30e23;
    border-bottom: none;
    color: #c30e23;
}

.content .content1 {
    padding: 20px 50px;
}

.content .content1 .article {
    display: none;
}

.content .content1 .article.on {
    display: block;
}
.Bidding{

}
.Bidding dt,.Bidding dd{
    width: 90%;
    max-width: 1000px;
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
    border-bottom: solid 1px #e9e9e9;
}
.Bidding dt span{
    font-weight: bold;
}
.Bidding dt span,.Bidding dd span{
    width: 25%;
    text-align: center;
    vertical-align: middle;
    padding: 15px 0;
    color: #848484;
    font-size: 12px;
}
.Bidding dd:first-of-type span{
    color: #c30e23;
   
}


#showbox { }
#showbox span { background:url(../images/whitebg.png) repeat;}
#showsum { left:25px; margin-top:10px;}
#showsum span { border:1px solid #ddd;}
#showsum span.sel { border:1px solid #f60;}
#showbox img{
    display: block;
    width: 100%;
}
.showpage { width:400px; position:relative;}
.showpage a { display:block; width:15px; border:1px solid #ddd; height:60px; line-height:60px; background:#eee; text-align:center; font-size:18px; position:absolute; left:0; top:-62px; text-decoration:none; color:#999;}
.showpage a#shownext { left:auto; right:0;}
.showpage a:hover { background:#ccc; color:#777;}